Bug 1208732 - [abrt] gpick: g_malloc(): gpick killed by SIGABRT
Summary: [abrt] gpick: g_malloc(): gpick killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gpick
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4ee093c56b4b7053ecd1e11c9d8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-03 03:40 UTC by tigr32
Modified: 2015-12-02 17:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 10:47:20 UTC


Attachments (Terms of Use)
File: backtrace (16.17 KB, text/plain)
2015-04-03 03:41 UTC, tigr32
no flags Details
File: cgroup (190 bytes, text/plain)
2015-04-03 03:41 UTC, tigr32
no flags Details
File: core_backtrace (8.01 KB, text/plain)
2015-04-03 03:41 UTC, tigr32
no flags Details
File: dso_list (8.62 KB, text/plain)
2015-04-03 03:41 UTC, tigr32
no flags Details
File: environ (1.79 KB, text/plain)
2015-04-03 03:41 UTC, tigr32
no flags Details
File: limits (1.29 KB, text/plain)
2015-04-03 03:41 UTC, tigr32
no flags Details
File: maps (39.68 KB, text/plain)
2015-04-03 03:41 UTC, tigr32
no flags Details
File: open_fds (295 bytes, text/plain)
2015-04-03 03:41 UTC, tigr32
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2015-04-03 03:41 UTC, tigr32
no flags Details

Description tigr32 2015-04-03 03:40:59 UTC
Version-Release number of selected component:
gpick-0.2.5-6.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        gpick
crash_function: g_malloc
executable:     /usr/bin/gpick
kernel:         3.18.7-200.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: [System Logs]:\n-- Logs begin at Пт 2015-02-20 20:22:11 MSK, end at Чт 2015-04-02 23:01:01 MSK. --

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_malloc at gmem.c:97
 #7 g_malloc_n at gmem.c:332
 #8 gtk_tree_path_copy at gtktreemodel.c:680
 #9 gtk_tree_row_reference_new_proxy at gtktreemodel.c:1999
 #10 gtk_tree_view_set_top_row at gtktreeview.c:6518
 #11 gtk_tree_view_dy_to_top_row at gtktreeview.c:6551
 #12 validate_visible_area at gtktreeview.c:6173
 #13 do_presize_handler at gtktreeview.c:6431
 #14 presize_handler_callback at gtktreeview.c:6453
 #20 gtk_main at gtkmain.c:1268

Comment 1 tigr32 2015-04-03 03:41:03 UTC
Created attachment 1010429 [details]
File: backtrace

Comment 2 tigr32 2015-04-03 03:41:04 UTC
Created attachment 1010430 [details]
File: cgroup

Comment 3 tigr32 2015-04-03 03:41:06 UTC
Created attachment 1010431 [details]
File: core_backtrace

Comment 4 tigr32 2015-04-03 03:41:07 UTC
Created attachment 1010432 [details]
File: dso_list

Comment 5 tigr32 2015-04-03 03:41:09 UTC
Created attachment 1010433 [details]
File: environ

Comment 6 tigr32 2015-04-03 03:41:10 UTC
Created attachment 1010434 [details]
File: limits

Comment 7 tigr32 2015-04-03 03:41:12 UTC
Created attachment 1010435 [details]
File: maps

Comment 8 tigr32 2015-04-03 03:41:14 UTC
Created attachment 1010436 [details]
File: open_fds

Comment 9 tigr32 2015-04-03 03:41:15 UTC
Created attachment 1010437 [details]
File: proc_pid_status

Comment 10 Fedora End Of Life 2015-11-04 12:49:44 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2015-12-02 10:47:23 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.